* {
    box-sizing: border-box
}
body{
    margin: 0;
}
.mySlides {
    display: none;
    
}
.mySlides img {
    vertical-align: middle;
    object-fit: cover; 
    height: 630px;
}
/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  margin: auto;
}
/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 18rem;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}
/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}
/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active, .dot:hover {
  background-color: #717171;
}
/* Fading animation */
.fade2 {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
.dot{
 height: 10px;
  width: 10px;
}}
@media only screen and (max-width: 500px) {
  .prev, .next,.text {font-size: 14px}
}



.social-btn {

    display: flex;

    width: 150px;

    align-items: center;

    justify-content: space-between;

    margin-bottom: 20px;

    position: relative;

}
@media (max-width: 768px) {

.social-btn{
    margin-bottom: 15px;
}
}
.social {

    position: absolute;

    top: 26rem;
    left: 2rem;

}



.social-btn img {

    width: 40px;

}

.icons8-pinterest {

    order: 2;

    display: inline-block;

    width: 25px;

    height: 25px;

    background: url("data:image/png;base64,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") 50% 50% no-repeat;

    background-size: 100%;

}



.icons8-facebook {

    order: 2;

    display: inline-block;

    width: 25px;

    height: 25px;

    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAAB3ElEQVR4nO2az2rCQBDG9ah9tP65DQgmOYkHLzVa6NEVBHv0GdpUgg8iIvER9KwI8SpevjJhA22NJmpl13Q/mFuyzG+/2c2G2ULB6EYEoAzgCUALwKvicGUu5VMAigBeAGygnzZyYotZID75jel0ik6nA8uyQERKw7IsCCEQBEEM9HEUBkCbn/I8T3nydCCGw2EM4x6CuGPr2AnVyVJKSGfCxDUjF1NUTqoTpZTgMpO6P1hWtm0rT5RSwnGcGKSVBBJhqk6SMoaUMCCkgRtkHCH1DpCOjvDO6Ps+FosFttttFKvVCuPxGL1e7zZAGo0Glsvl0QMV6Q5SqVQwn89TT4akO8hgMEiFuAmQyWSCXICs1+u9pBmu2WyiWq2eNJZSkN1utwdSq9XOGkspSJIuHEsYEPqPjpyjMAzzARIEQT5ARqNRPkD6/X4+QOr1un4gWcAuHEsYEDKOkCktMmuEzK4Fs/2S+Y78lPmyk35HlPa1Gz1/BeKkNHoeI0QhtAfpdrtHW298QWCT9Q9NJchsNouboaU9EAnDzfioBXwtmEvD9/14Dp4TIb5dGPD4KXaGy0yH5qht21E5SSdY71lvP7jSOt0UshOpEL+ASgAeJNSb4nBlLslrwqign74AjK4jNUBggw4AAAAASUVORK5CYII=") 50% 50% no-repeat;

    background-size: 100%;

}



.icons8-instagram {

    order: 2;

    display: inline-block;

    width: 25px;

    height: 25px;

    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAAENElEQVR4nO1ayU4bQRBNciAX+ITkTyBf0SQxYBkrghuMQ6RcEBizyB8ACBD4xHIjBiXhF4CbQQIkLyiIVfIRbEsgveh1psPEeGzPAm0nKakkazxdXW+6+lVN1zx79q8KgDYAHQACACIAPvuktBUwbbc9lvMtAD4A2AJQwuNLyZyLc7b4AeA5AAEgQ+tnZ2dIJpOIxWIwDAPd3d0QQviitGUYhrTNOTiXKT8A9AF44SWENmgpk8lgbGzMN6fr1eHhYRwdHSlASQCtTkG8BrB3d3eHxcVFdHZ2PjkIYSrnXlpaAn2hTwBeOVmJvevra0SjUW0ARJkyIuiTCab6yjAOGU5EryOURA0dGRnB7e0twXzh/q0GpIt3MZx0Oy1sNJFIqD3zzg7ESwA5bmyde0LUUPqWzWYJJFuRmk3ObsiQEmVKijYlXAnIFrlbp4NTU1PI5/NS+bvavefn5wTyrRJTlZiIdALJ5/O/Uzt/V7t3Y2NDVQD35QyAN7zKJWsWIOPj4+rWDisQFmsYGBjw7Exvby9mZ2exu7sry4xSqSSVv3mN/4VCoZqhNTk5WXWewcHBh+wF4BOvBINB1wC6urqwtraGQqFQsyK8ubnB6uqqHON2vmAwqMwNWYFEecWt0f7+fkWJUlKpFObm5uRTYzGoCkJe29tjYv4lpHqOdTuvKVFfgNARFdtkEmbfWmNGR0cV68ixbsH4BoShoVbi4ODANvbt9hLHqJUJBAL6gHBPUPh0nYCwgrm4uJA2lpeX9QChE9y0lHrCyU5ZYVNY2YYcPgxfgJBG1cZ2C0KpIoCZmZmnB8KcQCETeQUyPz8vbe3s7Dw9EMU6pFivQEjNlDOHtZ4vQIrForTS09PjGQhtUIrFYnMDUVm6UCj8D62G2OwLCwvS1vb2tj76JXV6BbK/vy9tTU9P602IrJ3cguCrtdaEKISQpTjl6uoK4XC4OUsUIYQs9FjwqaKRjtU7lsAPDw/l2HQ6rbdoFGVlPJ9uPaeTDKfLy0s5hmP7+vpcze0rEAVGrYwiAJYdzNjMM9RIJCLZSW1stRJuQQgbIENeX3UZGisrK+p8tqrwHu4JN+EkHr7qfrQCee/X4QOZh1UsC8DT01NZAVD5m9dIsW7eXYT94cPbhjsOEg50YmJCAWm3Amllzab7gE440M3NzYcHdCaY7yzNdTsonL1GfP0DhPUQuxnCa/z+lDFs17nNHR8fN0tbIWPb8VXsxZ6dbodF7UZPZ0UQlnZ0kq23RgyxkfvW23rV1puFwWQztJGaPrFYTCXbVN1tamt7mkupuz2dSCRUezpVd3u6bGXYPcXJyQni8biWVcjlcmpPrDv+YKDCJxxpWiJ3s1NE+lMFoV9O05ZhGDJjM9mp4ybPn3BUoOYwe3asAPD4UjTnCvvyUU2VkGs3qZqfJsV9UtqiTdp2F0J/g/wEevfgzsPjtc8AAAAASUVORK5CYII=") 50% 50% no-repeat;

    background-size: 100%;

}



.icons8-linkedin {

    order: 2;

    display: inline-block;

    width: 25px;

    height: 25px;

    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAACKklEQVR4nO2aPWsqQRSGTZncn3ZvbnfAYlfEr8ImmBtIpa6NpPYnJF4R7K0sRK1E0R9grSASQdTGjzfMMJvca2ZdJZCZlXnhbZbjch7PnJlhZkMho4AIwA2A3wDuATwqdkbkcnMOwBWABwBz6Ke5+GOvToH4y37R7XaRz+dhWRaISKkty4LjOOj1ei7Qy1EYAH9YVLlcVp48ebhSqbgwGS+IH6x0rBKqkyUfi8q8SntGNBMfTqoTJR+zYSb003NY2batPFHycSQScUHuZSAcU3WSdKKFHANCl1CRZDKJTqeDxWLB3Wq1EI/HgwcyHA4/LbWqpusvgazXaxxqtVoFD6T3sUV4F3sWOJBYLIZms/lfjyQSieCBkEYWMiC4iIp46ZyYbDbL16LZbIbNZsNnwtFohFqtxntQexC2cA4GAxzTcrlEsVjUG2QymeAUbbdb5HI5fUHO0XQ6RTgc1h9kt9v5xpRKJX1B6vU6UqkUj0un02g0Gp6x7XZbTxCvzaVs28M0Ho/1BPFqYHZGINPKZzOqDCQajUrfyZ7LtN/v9QT56nvJgJCpiFRmaJHpETKzFpnpVy4y6wjMKQq+28f2Whdz0XPLER1HeaLk40KhcPTqjX0gMFd1lnuO+/2+exl6/QlEwLDLeH4FrDpZ8nC1WnWrcSeF+OeDgTKLYpVhw0yHnrFtmw8nUQmm51O/fsiI0ummV1YJX4gDoGsAvwTUk2JnRC7ynjAK6ac3eIKKk7wzydwAAAAASUVORK5CYII=") 50% 50% no-repeat;

    background-size: 100%;

}



.icons8-whatsapp {

    order: 2;

    display: inline-block;

    width: 25px;

    height: 25px;

    background: url("data:image/png;base64,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") 50% 50% no-repeat;

    background-size: 100%;

}


.icons8-houzz {

    order: 2;

    display: inline-block;

    width: 25px;

    height: 25px;

    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAwklEQVR4nO2WPQrDMAyFdY72Wn6QLR6Mr2Dw1p4he4YsobcxZPAd2isYFbU1hECgP/ZQsOAtJn6fpQxPREQE4KiUOgOYAVx+1CxeXdcdKJsDuAHgklJKXcWbXi/nSjoJYMoH1lreK+fcN11MDcDFRhRC4GEYWGtd5x/kSilxjJHHcWRjTHnAHkzuFgdsYcuycN/3dQC51p00wB+OyHv/UDWAtfatbxqAPxqRxFrVyMRzo5CALh76281COimytohXNr8DessQMECfJBMAAAAASUVORK5CYII=") 50% 50% no-repeat;

    background-size: 100%;

}







/* login popup */


	
.login-popup{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1099;
	background-color:rgba(0,0,0,0.6);
	visibility: hidden;
	opacity: 0;
	transition: all 1s ease;
}
.login-popup.show{
	visibility:visible;
	opacity: 1;
}
.login-popup .box{
	background-color:#ffffff;
	width: 25rem;
	position: absolute;
	justify-content: center;
	left: 50%;
	top:50%;
	transform:translate(-50%,-50%);
	display: flex;
	flex-wrap: wrap;
	opacity: 0;
	margin-left: 50px;
	transition: all 1s ease;
	padding: 2rem;

}

.login-popup.show .box{
	opacity: 1;
	margin-left: 0;
}
.login-popup .box .img-area{
	flex:0 0 50%;
	max-width: 50%;
	position: relative;
	overflow: hidden;
	padding:30px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.form form input,textarea{
	margin: 0.4rem 0;
    padding: 0.2rem 1rem;
}
.login-popup .box .img-area h1{
	font-size: 30px;
	
}
.login-popup .box .img-area .img{
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	background-image: url('images/slides/slidebg1.webp');
	background-size: cover;
	background-position: center;
	/* animation: zoomInOut 7s linear infinite; */
	z-index: -1;

}

.login-popup .box .form{
	flex:0 0 50%;
	max-width: 100%;
	padding:1px;
}

.login-popup .box .form h1{
	color: #000000;
    font-size: 30px;
    justify-content: center;margin-bottom: 1rem;color: #000000bc;
    /* margin: 0px 0px 10px 0px; */
    text-align: center;
}
.login-popup .box .form .form-control{
	height: 45px;
	margin-bottom: 30px;
	width: 100%;
	border:none;
	border-bottom:1px solid #cccccc;
	font-size: 15px;
	color:#000000;
}
.login-popup .box .form .form-control:focus{
	outline: none;
}
.login-popup .box .form label{
	font-size: 15px;
	color:#555555;
}
.login-popup .box .form .btn{
	width: 40%;
    background-color: #FFD580;
    margin-top: 14px;
    height: 45px;
    border: none;
    border-radius: 10px;
    font-size: 15px;
    text-transform: uppercase;
    color: #ffffff;
    cursor: pointer;
}
.login-popup .box .form .btn:focus{
	outline: none;
}

.login-popup .box .form .close{
	position: absolute;
	right: 10px;
	top:0px;
	font-size: 30px;
	cursor: pointer;
}

/*responsive*/
@media(max-width: 767px){
	.login-popup .box{
		width: calc(100% - 30px);
	}
	.login-popup .box .img-area{
		display: none;
	}
	.login-popup .box .form{
		flex: 0 0 100%;
        max-width: 100%;
		text-align:center;
	}
}








